/* CSS for domain: switchprodkeys.io */
/* Bundle ID: switchprodkeys-io */

.monetumo-ad-slot {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
}



/* Placement: siderail_right */
/* GAM Code: /23351007445/switchprodkeys_io/siderail_right */


/* Breakpoint 1: 769px - 1334px */
@media screen and (min-width: 769px) and (max-width: 1334px) {
  .monetumo-ad-slot.ad-siderail_right {
    min-height: 600px;
  }
}


/* Breakpoint 2: 1335px - 9999px */
@media screen and (min-width: 1335px) and (max-width: 9999px) {
  .monetumo-ad-slot.ad-siderail_right {
    min-height: 600px;
  }
}



/* Placement: billboard_incontent */
/* GAM Code: /23351007445/switchprodkeys_io/billboard_incontent */


/* Breakpoint 1: 0px - 499px */
@media screen and (min-width: 0px) and (max-width: 499px) {
  .monetumo-ad-slot.ad-billboard_incontent {
    min-height: 600px;
  }
  .monetumo-ad-slot.ad-billboard_incontent {
    position: relative;
    justify-content: flex-start;
  }
  .monetumo-ad-slot.ad-billboard_incontent div[id$="__container__"][id^="google_ads_iframe_"]
  {    
    position: sticky;
    top: 100px;
  }
}


/* Breakpoint 2: 500px - 1049px */
@media screen and (min-width: 500px) and (max-width: 1049px) {
  .monetumo-ad-slot.ad-billboard_incontent {
    min-height: 300px;
  }
  .monetumo-ad-slot.ad-billboard_incontent {
    position: relative;
    justify-content: flex-start;
  }
  .monetumo-ad-slot.ad-billboard_incontent div[id$="__container__"][id^="google_ads_iframe_"]
  {    
    position: sticky;
    top: 100px;
  }
}


/* Breakpoint 3: 1050px - 9999px */
@media screen and (min-width: 1050px) and (max-width: 9999px) {
  .monetumo-ad-slot.ad-billboard_incontent {
    min-height: 300px;
  }
  .monetumo-ad-slot.ad-billboard_incontent {
    position: relative;
    justify-content: flex-start;
  }
  .monetumo-ad-slot.ad-billboard_incontent div[id$="__container__"][id^="google_ads_iframe_"]
  {    
    position: sticky;
    top: 100px;
  }
}



/* Placement: billboard_atf */
/* GAM Code: /23351007445/switchprodkeys_io/billboard_atf */


/* Breakpoint 1: 0px - 499px */
@media screen and (min-width: 0px) and (max-width: 499px) {
  .monetumo-ad-slot.ad-billboard_atf {
    min-height: 300px;
  }
  .monetumo-ad-slot.ad-billboard_atf {
    position: relative;
    justify-content: flex-start;
  }
  .monetumo-ad-slot.ad-billboard_atf div[id$="__container__"][id^="google_ads_iframe_"]
  {    
    position: sticky;
    top: 100px;
  }
}


/* Breakpoint 2: 500px - 767px */
@media screen and (min-width: 500px) and (max-width: 767px) {
  .monetumo-ad-slot.ad-billboard_atf {
    min-height: 300px;
  }
  .monetumo-ad-slot.ad-billboard_atf {
    position: relative;
    justify-content: flex-start;
  }
  .monetumo-ad-slot.ad-billboard_atf div[id$="__container__"][id^="google_ads_iframe_"]
  {    
    position: sticky;
    top: 100px;
  }
}


/* Breakpoint 3: 768px - 999px */
@media screen and (min-width: 768px) and (max-width: 999px) {
  .monetumo-ad-slot.ad-billboard_atf {
    min-height: 300px;
  }
  .monetumo-ad-slot.ad-billboard_atf {
    position: relative;
    justify-content: flex-start;
  }
  .monetumo-ad-slot.ad-billboard_atf div[id$="__container__"][id^="google_ads_iframe_"]
  {    
    position: sticky;
    top: 100px;
  }
}


/* Breakpoint 4: 1000px - 9999px */
@media screen and (min-width: 1000px) and (max-width: 9999px) {
  .monetumo-ad-slot.ad-billboard_atf {
    min-height: 300px;
  }
  .monetumo-ad-slot.ad-billboard_atf {
    position: relative;
    justify-content: flex-start;
  }
  .monetumo-ad-slot.ad-billboard_atf div[id$="__container__"][id^="google_ads_iframe_"]
  {    
    position: sticky;
    top: 100px;
  }
}



/* Generated at: 2026-05-18T11:19:10Z */
